---
# Generales
title: RiseupVPN en OpenWrt con OpenVPN
subtitle: 
author:
  - Zhenya, Nika
publisher:
  - Perro Tuerto
synopsis: 
category: 
language: es
version: 1.0.0
cover: portada.png
navigation: nav.xhtml

# Tabla de contenidos
no-toc: 
no-spine: 
custom: 

# Si se quiere EPUB fijo
px-width: 
px-height: 

# Fallbacks
fallback: 

# WCAG:
summary: Este EPUB está optimizado para personas con deficiencias visuales; cualquier observación por favor póngase en contacto.
mode:
  - textual
  - visual
mode-sufficient:
  - textual, visual
  - textual
feature:
  - structuralNavigation
  - alternativeText
  - resizeText
hazard:
  - none
control:
api: ARIA
